[Overview][Types][Classes][Index] | Reference for unit 'LazFreeTypeIntfDrawer' (#lcl)

# TIntfFreeTypeDrawer.MergeColorOver

## Declaration

Source position: lazfreetypeintfdrawer.pas line 37

`protected procedure TIntfFreeTypeDrawer.MergeColorOver(`
`var merge: TFPColor;`
`const c: TFPColor`
`); procedure TIntfFreeTypeDrawer.MergeColorOver(`
`var merge: TFPColor;`
`const c: TFPColor;`
`ApplyOpacity: Byte`
`);`